@font-face {
  font-family: GillSans-Standard;
  src: url("../fonts/GillSansStd/GillSansStd.eot");
  src: url("../fonts/GillSansStd/GillSansStd.eot?#eifix") format("embedded-opentype"), url("../fonts/GillSansStd/GillSansStd.woff") format("woff"), url("../fonts/GillSansStd/GillSansStd.ttf") format("truetype"), url("../fonts/GillSansStd/GillSansStd.svg#svgFontName") format("svg"); }

@font-face {
  font-family: GillSans-Light;
  src: url("../fonts/GillSansStd-Light/GillSansStd-Light.eot");
  src: url("../fonts/GillSansStd-Light/GillSansStd-Light.eot?#eifix") format("embedded-opentype"), url("../fonts/GillSansStd-Light/GillSansStd-Light.woff") format("woff"), url("../fonts/GillSansStd-Light/GillSansStd-Light.ttf") format("truetype"), url("../fonts/GillSansStd-Light/GillSansStd-Light.svg#svgFontName") format("svg"); }

@font-face {
  font-family: Lato-Light;
  src: url("../fonts/Lato-Light/Lato-Light.eot");
  src: url("../fonts/Lato-Light/Lato-Light.eot?#eifix") format("embedded-opentype"), url("../fonts/Lato-Light/Lato-Light.woff") format("woff"), url("../fonts/Lato-Light/Lato-Light.ttf") format("truetype"), url("../fonts/Lato-Light/Lato-Light.svg#svgFontName") format("svg"); }

@font-face {
  font-family: Lato-Regular;
  src: url("../fonts/Lato-Regular/Lato-Regular.eot");
  src: url("../fonts/Lato-Regular/Lato-Regular.eot?#eifix") format("embedded-opentype"), url("../fonts/Lato-Regular/Lato-Regular.woff") format("woff"), url("../fonts/Lato-Regular/Lato-Regular.ttf") format("truetype"), url("../fonts/Lato-Regular/Lato-Regular.svg#svgFontName") format("svg"); }

@font-face {
  font-family: OpenSans;
  src: url("../fonts/OpenSans/OpenSans.eot");
  src: url("../fonts/OpenSans/OpenSans.eot?#eifix") format("embedded-opentype"), url("../fonts/OpenSans/OpenSans.woff") format("woff"), url("../fonts/OpenSans/OpenSans.ttf") format("truetype"), url("../fonts/OpenSans/OpenSans.svg#svgFontName") format("svg"); }

/* GillSans - Light */
@font-face {
  font-family: 'Gill Sans';
  src: url("../fonts/GillSansStd-Light/GillSansStd-Light.eot");
  src: url("../fonts/GillSansStd-Light/GillSansStd-Light.eot?#eifix") format("embedded-opentype"), url("../fonts/GillSansStd-Light/GillSansStd-Light.woff") format("woff"), url("../fonts/GillSansStd-Light/GillSansStd-Light.ttf") format("truetype"), url("../fonts/GillSansStd-Light/GillSansStd-Light.svg#svgFontName") format("svg");
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }

@font-face {
    font-family: 'z_arista_light';
    src: url('../Gloforms/fonts/z_arista_light-webfont.eot');
    src: url('../Gloforms/fonts/z_arista_light-webfont.eot?#iefix') format('embedded-opentype'), url('..Gloforms/fonts/z_arista_light-webfont.woff2') format('woff2'), url('../Gloforms/fonts/z_arista_light-webfont.woff') format('woff'), url('../Gloforms/fonts/z_arista_light-webfont.svg#z_arista_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* GillSans - Bold */
@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 600;
  src: local("Gill Sans SemiBold"), local("Gill Sans"), url("../fonts/gillsans/GillSans-SemiBold.ttf") format("truetype");
  text-rendering: optimizeLegibility; }

/* GillSans - Bold */
@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Gill Sans Bold"), local("Gill Sans"), url("../fonts/gillsans/GillSans-Bold.ttf") format("truetype");
  text-rendering: optimizeLegibility; }

* {
  font-family: 'Open Sans', sans-serif;
  outline: none !important; }

html, body {
  height: 100%; }

a:active, a:focus {
  color: white;
  text-decoration: none; }

.fade {
  transition: opacity 0.75s ease-out; }

#uk-modal {
  background: rgba(0, 0, 0, 0.5);
  top: 20%;
  bottom: 20%;
  align-items: center; }
  @media (max-width: 767px) {
    #uk-modal {
      top: 0;
      bottom: 0; } }
  #uk-modal .modal-dialog {
    margin: 0 auto;
    transition: all 0.75s ease-out; }
  #uk-modal .modal-content {
    border-radius: 0;
    text-transform: uppercase;
    text-align: center; }
    #uk-modal .modal-content h2, #uk-modal .modal-content h3 {
      font-weight: 300;
      font-family: 'Open Sans', sans-serif; }
    #uk-modal .modal-content h2 {
      margin-top: 0; }
    #uk-modal .modal-content h3 {
      margin-top: 0; }
    #uk-modal .modal-content .modal-header, #uk-modal .modal-content .modal-footer {
      border: none; }
    #uk-modal .modal-content .modal-header {
      padding-top: 30px; }
      #uk-modal .modal-content .modal-header button {
        position: absolute;
        top: 10px;
        right: 10px;
        padding: 10px 10px;
        opacity: 1;
        font-size: 3em;
        font-weight: 100; }
    #uk-modal .modal-content .modal-body {
      padding-bottom: 0; }
      #uk-modal .modal-content .modal-body a {
        margin: 30px 0; }
    #uk-modal .modal-content .modal-footer {
      text-align: center;
      padding-top: 0; }
      #uk-modal .modal-content .modal-footer button {
        color: black;
        text-decoration: underline;
        background: transparent;
        text-transform: uppercase; }
        #uk-modal .modal-content .modal-footer button:hover, #uk-modal .modal-content .modal-footer button:focus, #uk-modal .modal-content .modal-footer button:active {
          background: transparent; }

body {
  padding-top: 80px; }
  @media (max-width: 768px) {
    body {
      padding-top: 0; } }

header {
  background: #fff;
  height: 80px;
  margin-bottom: 10px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 1000; }
  @media (max-width: 768px) {
    header {
      display: none; } }
  header nav {
    height: 100%; }
    header nav ul {
      margin: 0 auto;
      padding: 0;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-around;
      -ms-flex-pack: justify;
      justify-content: space-around;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      height: 100%;
      width: 50%;
      min-width: 910px; }
      header nav ul li {
        list-style-type: none; }
        header nav ul li a {
          display: block;
          color: #666;
          text-decoration: none;
          text-transform: uppercase;
          padding: 15px;
          font-size: 13px;
          font-family: 'Lato', sans-serif !important;
          letter-spacing: 1px; }
          header nav ul li a:hover, header nav ul li a:active, header nav ul li a:focus {
            color: #999;
            text-decoration: underline; }
        header nav ul li ul {
          display: none; }
          @media (max-width: 768px) {
            header nav ul li ul {
              display: block; } }

.container-fluid .slicknav_menu {
  margin: 0 -15px 0px; }

.slicknav_menu {
  background: #fff;
  display: none;
  position: relative;
  margin-bottom: 0px; }
  @media (max-width: 768px) {
    .slicknav_menu {
      display: block; } }
  .slicknav_menu .slicknav_btn {
    float: left;
    background: #fff; }
  .slicknav_menu > div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 6px;
    text-align: center;
    pointer-events: none; }
    .slicknav_menu > div a {
      pointer-events: auto; }
  .slicknav_menu a {
    color: #666;
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    text-align: center; }

#carousel {
  margin: 0px -15px 0;
  height: calc(100% - 0px); }
  @media (max-width: 768px) {
    #carousel {
      height: 742px; } }
  @media (max-width: 767px) {
    #carousel {
      height: 423px; } }
  #carousel .slick-cloned:first-of-type {
    background: black url("../img/select-your-country.jpg"); }
  #carousel h1 {
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-weight: 100;
    margin: 0 0 20px;
    font-size: 3.2em;
    letter-spacing: 1px;
    font-family: 'Gill Sans', 'Open Sans', sans-serif; }
    @media (max-width: 768px) {
      #carousel h1 {
        font-size: 2.7em;
        margin: 0 0 30px; } }
  #carousel p {
    text-align: center;
    color: white;
    margin: 0 auto 25px;
    width: 60%;
    max-width: 1050px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 14pt; }
    @media (max-width: 768px) {
      #carousel p {
        margin: 0 auto 20px; } }
    @media (max-width: 767px) {
      #carousel p {
        width: 80%;
        font-size: 12px; } }
  #carousel button, #carousel a.btn {
    background: transparent;
    padding: 6px 38px;
    color: white;
    border: 1px solid white;
    text-transform: uppercase;
    transition: background 0.5s;
    font-family: "Gill Sans", sans-serif; }
    #carousel button:hover, #carousel button:focus, #carousel button:active, #carousel a.btn:hover, #carousel a.btn:focus, #carousel a.btn:active {
      background: rgba(255, 255, 255, 0.2);
      border: 1px solid white;
      color: white; }
  #carousel .slick-arrow {
    width: 15%;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    background-repeat: no-repeat;
    background-position: center;
    transition: all 0.5s; }
    @media (max-width: 768px) {
      #carousel .slick-arrow {
        display: block !important;
        opacity: 1;
        background-size: 15px;
        width: 9%; } }
    @media (max-width: 1024px) and (max-height: 768px) {
      #carousel .slick-arrow {
        display: block !important;
        opacity: 1;
        background-size: 15px; } }
  #carousel .prev {
    left: 0;
    background-image: url("../img/arrow-left.png"); }
    #carousel .prev:not(.slick-disabled) {
      cursor: url("../img/arrow-left.png"), pointer; }
  #carousel .next {
    right: 0;
    background-image: url("../img/arrow-right.png"); }
    #carousel .next:not(.slick-disabled) {
      cursor: url("../img/arrow-right.png"), pointer; }
  #carousel .slick-track, #carousel .slick-list {
    height: 100%; }
  #carousel .slick-slide {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: black;
    height: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    -webkit-justify-content: center;
    -webkit-align-items: center;
    display: flex;
    justify-content: center;
    align-items: center; }
    #carousel .slick-slide > div:not(.slick-arrow) {
      position: relative;
      top: 50px;
      opacity: 0;
      text-align: center;
      transition: all 1s; }
      #carousel .slick-slide > div:not(.slick-arrow).loaded {
        top: 0;
        opacity: 1; }
  #carousel #gloform {
    background: url("../img/gloimg/gloforms-back-no-copy.jpg"); }
  #carousel #our-story {
    background: url("../img/our-story.jpg"); }
  #carousel #corporate-responsibility {
    background: url("../img/corporate-responsibility.jpg"); }
  #carousel #launch-natureiv {
    background: url("../img/launch-natureiv.jpg"); }
    #carousel #launch-natureiv .launch-text-wrap {
      padding-left: 57%; }
    @media (max-width: 1100px) {
      #carousel #launch-natureiv {
        background: url("../img/launch-natureiv-tablet.jpg"); }
        #carousel #launch-natureiv .launch-text-wrap {
          padding-left: 35%;
          margin-top: -50px; } }
    @media (max-width: 450px) {
      #carousel #launch-natureiv {
        background: url("../img/launch-natureiv-mobile.jpg"); }
        #carousel #launch-natureiv .launch-text-wrap {
          padding-left: 0;
          margin-top: -130px; } }
    #carousel #launch-natureiv span {
      font-family: "Gill Sans", sans-serif;
      color: #555557;
      line-height: 1.1;
      text-transform: uppercase;
      width: 100%;
      clear: both;
      float: left; }
    #carousel #launch-natureiv span.launch-h1 {
      font-size: 31px;
      letter-spacing: 5px; }
      @media (max-width: 767px) {
        #carousel #launch-natureiv span.launch-h1 {
          font-size: 16px;
          letter-spacing: 3px; } }
      @media (max-width: 320px) {
        #carousel #launch-natureiv span.launch-h1 {
          font-size: 14px;
          letter-spacing: 2px; } }
    #carousel #launch-natureiv span.launch-h2 {
      font-size: 96px;
      letter-spacing: 14px; }
      @media (max-width: 767px) {
        #carousel #launch-natureiv span.launch-h2 {
          font-size: 44px;
          letter-spacing: 12px; } }
      @media (max-width: 320px) {
        #carousel #launch-natureiv span.launch-h2 {
          font-size: 37px;
          letter-spacing: 9px; } }
    #carousel #launch-natureiv img.launch-logo {
      margin: auto;
      padding-top: 40px;
      padding-bottom: 50px; }
      @media (max-width: 767px) {
        #carousel #launch-natureiv img.launch-logo {
          padding-top: 20px;
          padding-bottom: 30px; } }
      @media (max-width: 450px) {
        #carousel #launch-natureiv img.launch-logo {
          padding-top: 10px;
          padding-bottom: 20px; } }
    #carousel #launch-natureiv .btn-launch {
      color: #555557;
      border: 1px solid #555557; }
  #carousel #download-app1 {
    background: url("../img/download-app1.jpg"); }
    @media (max-width: 991px) {
      #carousel #download-app1 {
        background: url("../img/download-app1-2.jpg"); } }
    #carousel #download-app1 > div:not(.slick-arrow) {
      z-index: 2;
      position: absolute;
      top: 79% !important;
      transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      width: 100%;
      left: 0; }
      @media (max-width: 767px) {
        #carousel #download-app1 > div:not(.slick-arrow) {
          top: 78% !important; } }
      @media (max-width: 767px) {
        #carousel #download-app1 > div:not(.slick-arrow) h1 {
          font-size: 2.6em;
          margin: 0 0 5px; } }
      @media (max-width: 767px) {
        #carousel #download-app1 > div:not(.slick-arrow) p {
          margin-bottom: 5px; } }
  #carousel #download-app2 {
    background: url("../img/download-app2.jpg"); }
    @media (max-width: 991px) {
      #carousel #download-app2 {
        background: url("../img/download-app2-2.jpg"); } }
    #carousel #download-app2 > div:not(.slick-arrow) {
      z-index: 2;
      position: absolute;
      top: 78% !important;
      transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      width: 100%;
      left: 0; }
      @media (max-width: 767px) {
        #carousel #download-app2 > div:not(.slick-arrow) {
          top: 78% !important; } }
      @media (max-width: 767px) {
        #carousel #download-app2 > div:not(.slick-arrow) h1 {
          font-size: 2.6em;
          margin: 0 0 5px; } }
      @media (max-width: 767px) {
        #carousel #download-app2 > div:not(.slick-arrow) p {
          margin-bottom: 5px; } }
  #carousel #download-app3 {
    background: url("../img/download-app5.jpg");
    color: #000000;
    font-family: "Gill Sans", "Open Sans", sans-serif;
    font-weight: 300; }
#carousel #download-app3 .btnimg img {
    max-width: 150px;
    display: inline-block;
}
    @media (max-width: 767px) {
      #carousel #download-app3 {
        background: url("../img/download-app5--mobile.jpg"), white; } }
    #carousel #download-app3 > div:not(.slick-arrow) {
      z-index: 2;
      position: absolute;
      top: 57%;
      transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      width: 100%;
      max-width: 730px;
      right: 12%; }
      @media (max-width: 1600px) {
        #carousel #download-app3 > div:not(.slick-arrow) {
          top: 55%; } }
      @media (max-width: 1300px) {
        #carousel #download-app3 > div:not(.slick-arrow) {
          top: 53%;
          right: 7%;
          width: 52%; } }
      @media (max-width: 1000px) {
        #carousel #download-app3 > div:not(.slick-arrow) {
          top: 50%;
          right: 5%;
          width: 62%; } }
      @media (max-width: 767px) {
        #carousel #download-app3 > div:not(.slick-arrow) {
          bottom: -55px;
          right: 0;
          width: 100%;
          margin-top: 95px;
          margin-top: 72px; } }
      #carousel #download-app3 > div:not(.slick-arrow) span {
        color: #000000;
        font-family: "Gill Sans", sans-serif;
        display: block;
        font-weight: lighter; }
      #carousel #download-app3 > div:not(.slick-arrow) span.span-h1 {
        text-transform: uppercase;
        font-size: 53px;
        font-weight: 300; }
        @media (max-width: 1000px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h1 {
            font-size: 47px; } }
        @media (max-width: 767px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h1 {
            font-size: 2.7em; } }
        @media (max-width: 400px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h1 {
            font-size: 2em; } }
      #carousel #download-app3 > div:not(.slick-arrow) span.span-h2 {
        text-transform: uppercase;
        font-size: 31px;
        margin-bottom: 40px; }
        @media (max-width: 1000px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h2 {
            font-size: 28px;
            margin-bottom: 30px; } }
        @media (max-width: 767px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h2 {
            font-size: 15px;
            margin-bottom: 10px; } }
      #carousel #download-app3 > div:not(.slick-arrow) span.span-p {
        font-size: 23px;
        color: #000000; }
        @media (max-width: 1000px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-p {
            font-size: 19px;
            width: 70%;
            margin: 0 auto; } }
        @media (max-width: 767px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-p {
            font-size: 12px;
            width: 80%;
            margin: 0 auto; } }
      #carousel #download-app3 > div:not(.slick-arrow) span.span-h3 {
        font-size: 23px;
        font-weight: 600;
        margin-top: 50px;
        margin-bottom: 20px; }
        @media (max-width: 1000px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h3 {
            font-size: 19px;
            margin-top: 25px; } }
        @media (max-width: 767px) {
          #carousel #download-app3 > div:not(.slick-arrow) span.span-h3 {
            font-size: 12px;
            margin-top: 10px;
            margin-bottom: 10px; } }
        #carousel #download-app3 > div:not(.slick-arrow) span.span-h3 b, #carousel #download-app3 > div:not(.slick-arrow) span.span-h3 strong {
          font-family: "Gill Sans", "Open Sans", sans-serif; }
    #carousel #download-app3 a.btn {
      color: #000000;
      border: 1px solid #000000; }
  #carousel #select-your-country {
    background: black url("../img/select-your-country.jpg"); }
    @media (max-width: 767px) {
      #carousel #select-your-country {
        background-position: center -33px !important; } }
    #carousel #select-your-country > div:not(.slick-arrow) {
      z-index: 2;
      margin-top: 20%; }
      @media (max-width: 1024px) and (max-height: 768px) {
        #carousel #select-your-country > div:not(.slick-arrow) {
          margin-top: 20%; } }
      @media (max-width: 768px) {
        #carousel #select-your-country > div:not(.slick-arrow) {
          margin-top: 32%; } }
      @media (max-width: 767px) {
        #carousel #select-your-country > div:not(.slick-arrow) {
          margin-top: 110px; } }
      @media (max-width: 767px) {
        #carousel #select-your-country > div:not(.slick-arrow) h1 {
          margin-bottom: 10px;
          padding: 0 20px; } }
    #carousel #select-your-country + .slick-cloned {
      background: url("../img/our-story.jpg"); }
  #carousel .slick-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    padding: 5px;
    margin-bottom: 10px; }
    #carousel .slick-dots li {
      border-radius: 50%;
      border: 1px solid white;
      background: transparent;
      width: 10px;
      height: 10px; }
      #carousel .slick-dots li.slick-active {
        background: white; }
      #carousel .slick-dots li button {
        border: none;
        height: 100%;
        width: 100%;
        background: transparent; }
        #carousel .slick-dots li button:before {
          content: ''; }

.franchisee.container-fluid {
  max-width: 950px;
  margin: auto; }

/*--------------------------
    FRANCHISEE
--------------------------*/
.franchisee h1, .franchisee h2, .franchisee h3 {
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2px;
  font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-weight: lighter; }

.franchisee h2 {
  text-align: left;
  font-size: 1.8em;
  letter-spacing: 0;
  border-bottom: 1px solid red;
  display: inline-block; }

.franchisee img:not(.slicknav_menu img) {
  width: 100%; }

.franchisee p {
  font-size: 1.15em; }

.franchisee .row:not(.our-shoes):not(.opportunity):not(header) {
  margin: 20px 0; }

.franchisee .btn {
  text-transform: uppercase;
  border: none;
  padding: 12px 20px;
  background-image: none; }

.franchisee .btn-default {
  background-color: #f2eff6 !important; }

.franchisee .btn-primary {
  background-color: #1c3e29 !important; }

.franchisee p {
  font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
  font-weight: lighter; }

.franchisee nav a:focus {
  color: white;
  text-decoration: none; }

.franchisee input, .franchisee textarea {
  background-color: #f5f5f5 !important;
  border-radius: 0 !important;
  border-color: #898989 !important; }

.franchisee textarea {
  resize: vertical; }

.franchisee input[type="range"] {
  -webkit-appearance: none;
  height: 5px;
  width: 78.5%;
  margin: auto;
  border-bottom: 1px solid #898989;
  border-top: 1px solid #898989;
  position: relative;
  margin-top: 15px; }

.franchisee input[type=range]::-moz-range-track {
  -webkit-appearance: none;
  height: 3px;
  width: 78.5%;
  margin: auto;
  border-bottom: 1px solid #898989;
  border-top: 1px solid #898989;
  position: relative;
  margin-top: 15px;
  background-color: #f5f5f5; }

.franchisee input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  background-color: black;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  padding: 5px; }

.franchisee input[type=range]::-moz-range-thumb {
  -webkit-appearance: none;
  background-color: black;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  padding: 5px; }

.franchisee input[type=range]:-moz-focusring {
  outline: 1px solid white;
  outline-offset: -1px; }

.franchisee legend {
  border: none;
  padding: 0 15px;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: bold; }

@media (max-width: 768px) {
  .franchisee input[type="range"] {
    width: 83%; }
  .franchisee input[type="range"]::-webkit-slider-thumb {
    width: 20px;
    height: 20px; } }

.our-shoes div:first-child, .support div:first-child {
  padding-left: 0; }

@media (max-width: 767px) {
  .franchisee p, .franchisee div:not(.slicknav_menu), .franchisee h2 {
    text-align: center !important; } }

/*--------------------------
    MODAL
--------------------------*/
#visit-clarks .modal-dialog {
  max-width: 430px;
  width: 100%;
  margin: 395px auto 0; }

.modal-content {
  border-radius: 0; }

.modal-content iframe {
  max-height: 80%; }

.modal-header {
  position: relative; }

.modal-header .close {
  position: absolute;
  font-size: 2.2em;
  font-weight: 200;
  color: black;
  opacity: 1;
  top: 0;
  right: 5px;
  padding: 10px; }

#visit-clarks .modal-content, .modal-footer {
  text-align: center; }

.modal-header, .modal-footer {
  border: none; }

#visit-clarks .modal-footer {
  padding-top: 0; }

#visit-clarks a.btn-default {
  background-color: black !important;
  color: white;
  font-size: 0.85em; }

#visit-clarks .btn-link {
  color: black;
  text-decoration: underline; }

#franchise-applications label > span {
  color: red; }

#franchise-applications .modal-header h2, #franchise-applications .modal-header p {
  text-align: left; }

#franchise-applications .modal-footer button {
  background-color: black !important;
  color: white !important; }

#franchise-applications .modal-footer p {
  color: #097a25;
  margin-top: 20px;
  font-size: 1.2em; }

#franchise-applications .range label {
  position: relative;
  width: 100%; }

#franchise-applications .range .range-bg {
  position: absolute;
  height: 5px;
  margin: auto;
  border: 1px solid #898989;
  background-color: #f5f5f5;
  width: 100%;
  margin-top: 15px; }

#franchise-applications .range ul {
  width: 100%;
  padding: 0;
  float: left; }

#franchise-applications .range li {
  display: inline-block;
  width: 25%;
  float: left;
  text-align: center; }

#franchise-applications .range li div {
  border-right: 1px solid black;
  height: 8px;
  display: inline-block; }

#franchise-applications .premise {
  margin: 20px 0 19px; }

/*--------------------------
    WELCOME
--------------------------*/
.welcome {
  text-align: center; }

.welcome h1 {
  margin: 40px 0 20px; }

.welcome p {
  padding: 0 14%;
  width: 100%;
  margin-bottom: 30px; }

@media (max-width: 750px) {
  .welcome p {
    padding: 0; } }

/*--------------------------
    VIDEO
--------------------------*/
.video > div:last-child {
  text-align: center;
  margin: 25px 0; }

.video img {
  width: 100%; }

#outer-video-container {
  max-width: 100%;
  overflow: hidden; }

#video-container {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  /*max-width: 720px;*/
  margin: auto; }

.video object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

@media (max-width: 768px) {
  /*.video object {*/
  /*width: 79%;*/
  /*}*/ }

/*--------------------------
    FIND YOUR LOCAL WEBSITE
--------------------------*/
.local-site {
  background-color: #f1f7f6;
  margin-bottom: 35px;
  position: relative; }

.local-site > div:first-child {
  background-color: white;
  padding: 0; }

.local-site > div:first-child img {
  margin-bottom: 5px; }

.local-site h2 {
  margin-bottom: 20px; }

.local-site h2 + img {
  width: 100%; }

.local-site ul {
  padding-left: 21px;
  margin: 25px 0; }

.local-site li {
  list-style-type: none;
  font-size: 0.8em;
  padding-left: 16px; }

.local-site li a {
  color: black; }

.local-site li.direct {
  background-image: url(../img/direct-bullet.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 13px; }

.local-site p {
  font-size: 0.8em;
  font-style: italic;
  padding: 0 37px; }

.local-site p + ul {
  margin: 0 0 20px;
  font-style: italic; }

@media (max-width: 992px) {
  .local-site > div:nth-child(1n+5) ul {
    margin-top: 0; } }

@media (max-width: 750px) {
  .local-site > div:nth-child(1n+4) ul {
    margin-top: 0; } }

/*--------------------------
    EXPLORE
--------------------------*/
.explore {
  text-align: center; }

.explore > div {
  margin-bottom: 60px; }

.explore > div:first-child {
  padding-left: 0;
  padding-right: 15px; }

.explore > div:last-child {
  padding-right: 0;
  padding-left: 15px; }

.explore img {
  width: 100%;
  position: relative; }

.explore p {
  margin: 20px 0;
  padding: 0 20px; }

@media (max-width: 768px) {
  .explore > div:first-child {
    padding-left: 15px; }
  .explore > div:last-child {
    padding-right: 15px; } }

/*--------------------------
    CLARKS
--------------------------*/
.clarks > div {
  position: relative; }

.clarks a {
  display: block;
  position: absolute;
  width: 32.7%;
  height: 50%; }

#moments {
  bottom: 0;
  right: 15px; }

#clarks {
  top: 0;
  left: 15px; }

#original {
  display: none; }

#original, #edited {
  width: 100%; }

.clarks img:not(#original):not(#edited) {
  position: absolute;
  width: 10.5%; }

#left {
  left: 12.3%;
  bottom: 33.4%; }

#middle {
  bottom: 16.8%;
  left: 44.3%; }

#right {
  top: 16.7%;
  right: 22.9%; }

@media (max-width: 768px) {
  #original {
    display: block; }
  #edited, #left, #middle, #right {
    display: none; } }

/*--------------------------
    OPPORTUNITY
--------------------------*/
.opportunity h2 {
  margin-top: 40px; }

.opportunity h3 {
  margin: 0 0 30px 0;
  font-size: 1.3em; }

@media (max-width: 768px) {
  .opportunity > div {
    padding: 0; } }

/*--------------------------
    OUR SHOES
--------------------------*/
@media (max-width: 768px) {
  .our-shoes > div:first-child {
    padding: 0 15px; }
  .our-shoes > div:first-child img {
    margin-top: 70px; } }

@media (max-width: 750px) {
  .our-shoes > div:first-child img {
    margin-top: 0; } }

/*--------------------------
    GROWING FOOTPRINT
--------------------------*/
.growing-footprint {
  background-color: #1c3e29;
  color: white;
  padding-left: 15px;
  background-image: url(../img/footprint.jpg);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 66.666%; }
  .growing-footprint > div:first-child {
    padding: 30px 0 30px 15px; }
  .growing-footprint > div:last-child {
    padding: 30px 0 0 0; }
  .growing-footprint p {
    padding-right: 20px; }

@media (max-width: 767px) {
  .growing-footprint {
    padding: 0 15px;
    background-image: none; }
    .growing-footprint > div:first-child {
      padding: 30px 0; }
    .growing-footprint > div:last-child {
      display: none; }
    .growing-footprint p {
      padding-right: 0; } }

/*--------------------------
    SUPPORT
--------------------------*/
.support h2 {
  margin-top: 0; }

@media (max-width: 768px) {
  .support {
    padding: 0 15px; }
  .support > div:first-child {
    padding: 0; }
  .support > div:first-child img {
    margin-top: 110px; }
  .support h2 {
    margin-top: 20px; } }

@media (max-width: 750px) {
  .support > div:first-child img {
    margin-top: 0; } }

/*--------------------------
    REGISTER
--------------------------*/
.register {
  text-align: center; }

footer {
  background: #f2eff6;
  padding: 0 0 30px;
  z-index: 101;
  position: relative; }
  footer > p:first-of-type {
    background-color: #d4e6e1;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    border-top: 15px solid white;
    border-bottom: 15px solid white; }
    footer > p:first-of-type a {
      display: inline-block;
      padding: 7px 95px;
      font-size: 12px;
      color: #868686;
      font-weight: 400;
      font-family: Lato, sans-serif;
      letter-spacing: 1px; }
      @media (max-width: 767px) {
        footer > p:first-of-type a {
          padding: 7px 20px; } }
  footer h1 {
    text-align: center;
    color: #3d3d3d;
    font-family: 'Open Sans', sans-serif;
    font-weight: 100;
    margin: 30px 0 30px;
    font-size: 25px;
    text-transform: uppercase; }
  footer ul#countries {
    margin: 0 auto 20px;
    padding: 0;
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
    -webkit-column-rule: 1px solid #3d3d3d;
    -moz-column-rule: 1px solid #3d3d3d;
    column-rule: 1px solid #3d3d3d;
    height: 125px;
    width: 100%;
    max-width: 1280px;
    font-size: 13px; }
    @media (max-width: 768px) {
      footer ul#countries {
        display: none; } }
    footer ul#countries li {
      list-style-type: none;
      text-align: left;
      padding-left: 34px;
      margin-right: 34px;
      display: block;
      clear: left;
      position: relative; }
      footer ul#countries li:last-child {
        padding-top: 5px; }
      footer ul#countries li a {
        color: #3d3d3d;
        position: relative;
        font-family: "Gill Sans", sans-serif;
        display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        justify-content: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        -ms-flex-align: center; }
        footer ul#countries li a.direct {
          color: #00ade4; }
      footer ul#countries li img {
        position: absolute;
        right: -15px;
        top: 3px; }
  footer form {
    display: none;
    width: 60% !important;
    margin: auto;
    margin-bottom: 30px; }
    @media (max-width: 768px) {
      footer form {
        display: block; } }
    @media (max-width: 414px) {
      footer form {
        width: 80% !important; } }
    footer form .form-group {
      padding: 0; }
      @media (max-width: 767px) {
        footer form .form-group {
          margin-bottom: 0; } }
      footer form .form-group:last-of-type {
        text-align: center; }
        @media (max-width: 767px) {
          footer form .form-group:last-of-type {
            margin-bottom: 5px; } }
        footer form .form-group:last-of-type a {
          padding: 6px 38px; }
    footer form label {
      display: block;
      font-weight: 500; }
    footer form select {
      text-transform: uppercase;
      margin: auto;
      font-size: 15px !important;
      font-family: 'Open Sans', sans-serif;
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      background: white url("../img/select-toggle.png") no-repeat right 10px center !important;
      border: none !important; }
      footer form select:hover {
        cursor: pointer; }
    footer form a.btn {
      margin: auto; }
    footer form + p {
      color: #999999;
      font-style: italic;
      font-size: 12px;
      margin-top: 20px; }
      @media (max-width: 768px) {
        footer form + p {
          padding: 0 16%; } }
  footer ul:not(#countries) {
    padding: 0;
    margin: 30px auto 30px;
    width: 555px;
    max-width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: justify;
    justify-content: space-around; }
    footer ul:not(#countries) li {
      list-style-type: none;
      border-radius: 50%;
      overflow: hidden; }
      footer ul:not(#countries) li a {
        display: flex;
        display: -webkit-flex;
        display: -ms-flexbox;
        justify-content: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        align-items: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        -ms-flex-align: center;
        background: #ccc;
        width: 40px;
        height: 40px;
        color: white;
        text-decoration: none;
        font-size: 1.7em; }
        footer ul:not(#countries) li a:hover, footer ul:not(#countries) li a:active, footer ul:not(#countries) li a:focus {
          color: white !important;
          text-decoration: none; }
        @media (max-width: 767px) {
          footer ul:not(#countries) li a {
            font-size: 1.4em;
            width: 35px;
            height: 35px; } }
  footer p {
    color: #3d3d3d;
    text-align: center;
    font-family: GillSans, sans-serif;
    font-size: 12px; }

#community header.row {
  margin-left: -15px;
  margin-right: -15px; }

.visible-android {
  display: none; }

.visible-ios {
  display: none; }

.on-device .visible-android, .on-device .visible-android {
  display: inherit; }

.on-device .visible-ios, .on-device .visible-ios {
  display: inherit; }

.device-ios .visible-android {
  display: none !important; }

.device-ios .hidden-ios {
  display: none !important; }

.device-android .hidden-android {
  display: none !important; }

.device-android .visible-ios {
  display: none !important; }

#download-app3 .text-center a {
  display: block; }
  #download-app3 .text-center a img {
    display: initial; }
    @media (max-width: 768px) {
      #download-app3 .text-center a img {
        max-width: 150px;
        margin-bottom: 30px; } }
    @media (min-width: 768px) and (max-width: 1024px) {
      #download-app3 .text-center a img {
        max-width: 215px; } }

/* Home gloform slide changes */
#carousel #gloform .glo-heading {
    font-family: 'z_arista_light', 'Lato', sans-serif;
    font-size: 1em;
    padding: 2% 4% 0;
    letter-spacing: 5px;
  font-weight: 700;
}
  #carousel #gloform .gloform-content {
    text-align: center;
  }
    #carousel #gloform .gloform-content {
      background-color: rgba(0, 0, 0, 0.3);
      padding-bottom: 20px;
    }

      #carousel #gloform .gloform-content img {
        width: 100%;
        max-width: 731px;
        text-align: center;
        margin: 0 auto 20px;
      }

        @media all and (max-width: 900px) {
            #carousel #gloform .gloform-content img {
              max-width: 300px;
              margin: 0 auto 0px;
            }
        }
          @media all and (max-width: 900px) and (orientation: landscape) {
              #carousel #gloform .gloform-content img {
                width: 100%;
                max-width: 400px;
                text-align: center;
                margin: 0 auto 5px;
              }
          }

          @media all and (min-width: 900px) and (orientation: landscape) {
              #carousel #gloform .gloform-content img {
                width: 100%;
                max-width: 400px;
                text-align: center;
                margin: 0 auto 5px;
              }
          }

 @media all and (min-width: 960px) {
  #carousel #gloform .glo-heading {
      font-size: 1.2em;
  }
}

@media all and (max-width: 799px) {
  #carousel .gloform-content > p:nth-child(3) {
    display: none;
  }
}
/* slide update */